@charset 'utf-8';


/* GNB */
#gspGNB {position:relative;width:100%;height:36px;}

html {width:100%; background-color:#140b06;}
html.iframe {width:100%; background:none;}

/* Main Layout */
body#main {width:100%; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_main.jpg) repeat-x center 36px;}
body#main #fsWrap {position:relative; width:940px; margin:0 auto; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_main.jpg) no-repeat center 0;}
body#main #navigation {position:relative; width:920px; height:250px; margin:0 auto; padding-top:15px;}
body#main #fsWrap2 {position:relative; width:880px; margin-left:auto; margin-right:auto; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_contentpattern1.gif) repeat-y;}
body#main #leftArea {position:relative; float:left; width:220px; margin-right:10px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_mainflat1.gif) no-repeat;}
body#main #mainArea {position:relative; float:left; width:410px; margin-right:10px;}
body#main #rightArea {position:relative; float:left; width:230px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_mainflat2.gif) no-repeat;}
body#main #footArea {position:relative; width:100%; margin-top:-5px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/main/bg_foot.gif) no-repeat center 0;}


/* Sub Layout */
body#sub {width:100%; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_subpattern1.jpg) no-repeat center 36px;}
.iframe body#sub {width:100%; background:none;}
body#sub #fsWrap {position:relative; width:940px; margin:0 auto; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_subpattern1.jpg) no-repeat center 0;}
body#sub #navigation {position:relative; width:920px; height:210px; margin:0 auto; padding-top:15px; z-index:10;}
body#sub #fsWrap2 {position:relative; width:880px; margin-left:auto; margin-right:auto; padding-bottom:30px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_contentpattern1.gif) repeat-y;}
body#sub #leftArea {position:relative; float:left; width:210px; margin:-35px 10px 0 0; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_subflat1.gif) no-repeat;}
body#sub #mainArea {position:relative; float:left; width:660px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_subflat2.gif) no-repeat;}
body#sub #footArea {position:relative; width:100%; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_foot.gif) no-repeat center 0;}
body#sub #iframeWrap {position:relative; width:660px;}


/* Login before */
body#sub #login #before {position:relative; width:203px; height:125px; margin:15px 0 0 5px;}
body#sub #login #before .iptID {position:absolute; left:11px; top:32px; width:118px; height:15px; padding:3px 0 0 3px;}
body#sub #login #before .iptPass {position:absolute; left:11px; top:55px; width:118px; height:15px; padding:3px 0 0 3px;}
body#sub #login #before .btnLogin {position:absolute; left:139px; top:32px;}
body#sub #login #before .btns {position:absolute; left:11px; top:85px; width:178px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_logindotbar.gif) repeat-x;}
body#sub #login #before .btns .btnJoin {position:absolute; left:0px; top:11px; width:178px;}
body#sub #login #before .btns .btnFindid {display:block; position:absolute; left:0px; top:32px; padding-left:6px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/blt_findidpass.gif) no-repeat 0 5px; color:#aa7a59; text-decoration:underline;}


/* Login after */
#login #after {position:relative; width:199px; height:160px; margin:10px auto 0 auto;}
#login #after h2 {padding-top:10px;}
#login #after .email {position:absolute; left:95px; top:55px; width:100px; text-align:center;}
#login #after .gkash {padding-top:5px; font:10px arial; color:#636363;}
#login #after .btnAddGKash a {color:#897103 !important; text-decoration:underline !important;}
#login #after .thumb {position:absolute; left:5px; top:40px; width:80px; height:90px; text-align:center;}
#login #after .btnLogout {width:60px; margin:5px auto;}
#login #after .btns {position:absolute; left:5px; top:140px; width:190px; height:23px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_logindotbar.gif) repeat-x;}
#login #after .btnPhoto {position:absolute; left:0px; top:7px; width:90px;}
#login #after .btnMypage {position:absolute; right:0; top:7px; width:90px;}


/* Sub Navigation */
body#sub #subNavi {position:relative; width:192px; margin-left:auto; margin-right:auto;}
body#sub #subNavi .menuTitle {width:174px; height:26px; padding:16px 0 0 18px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_titsubnavi.gif) no-repeat;}
body#sub #subNavi .naviBox {width:192px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_subnavi.gif) repeat-y;}
body#sub #subNavi .naviBox .boxb {width:192px; height:13px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxb_subnavi.gif) no-repeat; font-size:1px;}
body#sub #subNavi .lstMenu {width:150px; margin-left:auto; margin-right:auto; padding:8px 0;}
body#sub #subNavi .lstMenu li {margin-bottom:1px;}
body#sub #subNavi .lstMenu a {position:relative; display:block; padding:2px 17px 4px 17px; color:#8c8c8c; zoom:1; font-weight:bold; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/blt_menuoff.gif) no-repeat 4px 5px;}
body#sub #subNavi .lstMenu a:hover {background-color:#fb4e47; color:#000; text-decoration:none;}
body#sub #subNavi .lstMenu .btnMore {position:absolute; right:5px; top:6px;}
body#sub #subNavi .lstMenu li.on a {color:#000; background:#fb4e47 url(http://img.gamekiss.com/dg/gsp/images/nd/common/blt_menuon.gif) no-repeat 4px 5px;}
body#sub #subNavi .lstMenu2 a {padding:3px 5px 4px 17px; background:#18120f !important; color:#6e6e6e !important; font-weight:normal !important;}
body#sub #subNavi .lstMenu2 a:hover {color:#fb4e47 !important;}
body#sub #subNavi .lstMenu2 li.on a {color:#fb4e47 !important;}


/* Server Time */
body#sub #serverClock {position:relative; width:192px; margin-left:auto; margin-right:auto; }
body#sub #serverClock h2 {position:relative; width:172px; height:16px; padding:9px 0 0 20px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_clocktitle.gif) no-repeat; color:#fb4e47;}
body#sub .serverTime {width:174px; height:67px;  padding:7px 0 0 18px; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_serverclock.gif) no-repeat;}


/* QuickMenu */
.quickMenu {position:relative; width:189px; height:115px; margin-left:auto; margin-right:auto;}
.quickMenu .btnQuick1 {position:absolute; left:0px; top:0px;}
.quickMenu .btnQuick2 {position:absolute; right:0px; top:0px;}
.quickMenu .btnQuick3 {position:absolute; left:0px; top:60px;}


/* Sub Title */
body#sub #titleLoction {position:relative; width:620px; height:40px; margin-left:auto; margin-right:auto; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_subtitle.gif) repeat-x 0 bottom;} 
body#sub #titleLoction .subtitle {position:absolute; left:10px; top:14px;}
body#sub #titleLoction .location {position:absolute; right:0; top:19px; color:#8c8c8c;}
body#sub #titleLoction .location  a {color:#8c8c8c;}
body#sub #titleLoction .location  a:hover {text-decoration:underline;}
body#sub #titleLoction .location .now {font-weight:bold; color:#fb4e47;}
body#sub .barTitle {position:relative; width:600px; height:24px; margin-left:auto; margin-right:auto; padding:6px 10px 0 10px; color:#a6a6a6; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/bg_bartitle.gif) no-repeat;}


/* common footer */
#cmFooter {position:relative; width:880px; height:85px; margin-left:auto; margin-right:auto; padding-top:20px;}
#cmFooter .btns {height:19px; padding-top:7px; border:1px solid #190e0e; text-align:center; background-color:#30231c; color:#795741;}
#cmFooter .btns a {color:#795741; font-weight:bold;}
#cmFooter .btns a:hover {color:#fb4e47;}
#cmFooter .copyright {text-align:center;}


/* Search */
body#sub .search {position:relative; width:620px; height:40px; margin-left:auto; margin-right:auto; background-color:#201712;}
body#sub .search .sltIndex {position:absolute; right:440px; top:11px; background-color:#201712; color:#a6a6a6;}
body#sub .search .keyword {position:absolute; left:184px; top:11px; width:175px; height:15px; padding:1px 0 0 3px;}
body#sub .search .btnSearch {position:absolute; left:369px; top:11px; width:66px;}
body#sub .search .btnSearchBack {position:absolute; left:440px; top:11px; width:45px;}
